.jeu3{
	font-size: 0.9rem;
	p{
		margin: 0;
	}
	textarea{
		width: 100%;
	}
	svg{
		circle{
			transform-origin: center center;
		}
		.soleil{
			fill:url(#soleil);
		}
		.mercure{
			fill:url(#mercure);
		}
		.venus{
			fill:url(#venus);
		}
		.terre{
			fill:url(#terre);
		}
		.mars{
			fill:url(#mars);
		}
		.jupiter{
			fill:url(#jupiter);
		}
		.saturne{
			fill:url(#saturne);
		}
		.uranus{
			fill:url(#uranus);
		}
		.neptune{
			fill:url(#neptune);
		}
	}
}

@keyframes systemeSolaire {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(1turn);}
}

/*
circle{
	animation : systemeSolaire infinite linear;
}
.mercure{
	animation-duration: .5s;
}
.venus{
	animation-duration : 1.3s;
}
.terre{
	animation-duration : 2s;
}
.mars{
	animation-duration : 4.1s;
}
.jupiter{
	animation-duration : 8.4s;
}
.saturne{
	animation-duration : 16.4s;
}
.uranus{
	animation-duration : 23.4s;
}
.neptune{
	animation-duration : 36s;
}
*/